#ivy cached data file for ch.qos.logback#logback-core;1.1.2
#Wed Jan 03 23:08:55 CET 2018
artifact\:logback-core\#pom.original\#pom\#-1162182115.is-local=false
artifact\:logback-core\#pom.original\#pom\#-1162182115.location=http\://repo1.maven.org/maven2/ch/qos/logback/logback-core/1.1.2/logback-core-1.1.2.pom
artifact\:logback-core\#pom.original\#pom\#-1162182115.exists=true
artifact\:ivy\#ivy\#xml\#762541459.location=http\://repo1.maven.org/maven2/ch/qos/logback/logback-core/1.1.2/logback-core-1.1.2.pom
artifact\:logback-core\#jar\#jar\#1480222519.location=http\://repo1.maven.org/maven2/ch/qos/logback/logback-core/1.1.2/logback-core-1.1.2.jar
artifact\:ivy\#ivy\#xml\#762541459.is-local=false
artifact\:logback-core\#jar\#jar\#1480222519.exists=true
artifact\:logback-core\#jar\#jar\#1480222519.is-local=false
artifact\:ivy\#ivy\#xml\#762541459.exists=true
